﻿    /******************************************************************
    spooky.css
    -------------------------------------------------------------------
    Stylesheet: HTML Styles
    -------------------------------------------------------------------

    These styles affect the HTML content styles.

    We're setting font-sizes in ems.
    DO NOT font-size with px because that's old-school.

    Use em Calculator because of relative sizes:
    http://riddle.pl/emcalc/

    ******************************************************************/

    /* --> HTML Content Container ------------------------------------*/
    .edtdiv {
    font-size: 1em;   /* Base font-size for HTML = 14px */
    margin: 10px;
    line-height: 22px;
    color: #5e5e5e;
    }

    /* Apply clearfix to .edtdiv so internal floats affect the height */
    .edtdiv:before,
    .edtdiv:after { content: " "; display: table; }
    .edtdiv:after { clear: both; }

    /* --> Anchors ---------------------------------------------------*/

    .edtdiv a {
    f/*font-size: inherit;*/
    }

/* --> Lists -----------------------------------------------------*/

    .edtdiv ul,
    .edtdiv ol {
    margin-left: 30px;
    list-style: square;
    font-size: 1.4em;
    display: inline-block;
    }

    .edtdiv ul li,
    .edtdiv ol li {
    margin-bottom: 15px;
    }

    .edtdiv ul li a,
    .edtdiv ol li a {
    font-size: inherit;
    }

    /* many variations of nested lists, font size set to inherit to avoid compounding em values.*/
    .edtdiv ul li ul, 
    .edtdiv ol li ol, 
    .edtdiv ol li ol li, 
    .edtdiv ol li ul li,  
    .edtdiv ul li ol, 
    .edtdiv ol li ul {
    font-size: inherit !important;
    }

    /* Reset em for lists nested inside tables */
    .edtdiv table ul,
    .edtdiv table ol {
    font-size: inherit;
    }

/* --> Separators ------------------------------------------------*/

    .edtdiv hr {
    border-color: #ccc;
    margin: 30px 0;
    }


/* --> Images ----------------------------------------------------*/

    .edtdiv img {
    margin: 15px;
    }
    .edtdiv table img {
    margin: 0px;
    }

    .edtdiv table tr td.gallery{
    width: 50%;
    }

    .edtdiv .left_image{
    float: left;
    margin: 0 15px 15px 0;
    }

    .edtdiv .right_image {
    float: right;
    margin: 0 0 15px 15px;
    }

    .edtdiv img.img-border {
    border: 2px solid #333;
    }

    /* Image Captions */

    .edtdiv .rightimg p {
    margin: 0 15px 15px 15px;
    font-size: 0.8em;
    line-height: 18px !important;
    }

    /* HTML EDITOR CLASSES - Do not remove.*/
    .columns{}
    .large-1{} 
    .large-2{}
    .large-3{}
    .large-4{}
    .large-5{}
    .large-6{}
    .large-7{}
    .large-8{}
    .large-9{}
    .large-10{}
    .large-11{}
    .large-12{}


/* --> Tables ----------------------------------------------------*/


/* --> FileBank Table Strip None ----------------------------------------------------*/
    table tr.even,
    table tr.alt,
    table tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 #f5f5f5;/* <--Change Color, depending on page-content background color---*/
    }

/* --> HTML Table Strip None ----------------------------------------------------*/
    #pageHTML table tr.even,
    #pageHTML table tr.alt,
    #pageHTML table tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 #f5f5f5;
    }

    .edtdiv table tr.stripe { }

    .edtdiv .table1 .header{                                           
    background: none repeat scroll 0 0 #014e99;
    font-weight:bold; 
    color: #fff;
    font-size: inherit;
    }

    .edtdiv .table1 .header td{
    color: #fff
    }

    /* no style table */
    .edtdiv table.no-style tr:nth-of-type(2n) { background: #fff; }

    .edt-side-content{ background: #f5f5f5; }
    .edt-side-content-custom{ background: #014e99; padding: 15px !important; color: #fff; }

    .edtdiv .center .header {
    text-align:center;
    }

    .edtdiv table.zebra tr.even {
    background-color: #;
    }

    .edtdiv table.zebra tr.alt {
    background-color: #;
    }

    .edtdiv table td {
    line-height: 22px;
    font-size: 1.4em;
    }

    .edtdiv table td a{
    font-size: inherit;
    }

    .edtdiv table.table1 {
    border: solid 0px #fff;
    background: #fff;
    margin-bottom: 30px;
    }

    .edtdiv tr.table1_header {
    background: #104467 ;
    font-weight: bold;
    }

    .edtdiv tr.table1_header th,
    .edtdiv tr.table1_header td {
    color: #fff;
    }

    .edtdiv tr.table1_row0 {
    background: #fff;
    }

    .edtdiv tr.table1_row1 {
    background: #f0eddf
    }


/* --> Code Blocks -----------------------------------------------*/

    /* Style code examples */
    .edtdiv code.code-block {
    display: block;
    background-color: #eee;
    padding: 10px;
    border: 1px solid #ccc;
    line-height: 20px;
    margin-bottom: 30px;
    box-shadow: 0 2px 12px #ddd;
    overflow: auto;
    }

    .edtdiv code.code-block pre { white-space: pre; }


/* --> Em Fixes --------------------------------------------------*/

    .edtdiv span,
    .edtdiv li span {
    font-size: inherit;
    }

    font a { font-size: inherit; }


    /*Styles for Waterbill calculator*/

    td.cell0
    {
    font-weight:bold; 
    }

